Subject: RE: Kugluktuk Marine Resupply
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Mar 2002 10:52:14 -0500

Hello Baljinder,
Thanks for your response to my request, by way of Dave Crockatt, for an
updated project description for the Kugluktuk dock and breakwater project.
It is my understanding that the project proposal remains unchanged from the
version received by my office on September 27th, 2001.  Furthermore, I have
been informed by Mr. Jivkov (letter dated Feb 18th, 2002) that the project
has been scheduled to commence in September 30th, 2003 following completion
of environmental baseline studies and a NIRB/CEAA environmental assessment.
DFO has no additional advice to provide on the current dock and breakwater
description (dated September 27th).  In the interim, I would very much
appreciate 5 additional copies of the project description (I have been
unable to accurately reproduce the diagrams and maps in the original
description). 
Regards,
Jordan 

> -----Original Message-----
> From:	Brar, Baljinder [SMTP:[email-masked]]
> Sent:	March 11, 2002 4:40 PM
> To:	[email-masked]'
> Cc:	Crockatt, Dave; Jivko I. Jivkov (E-mail)
> Subject:	RE: Kugluktuk Marine Resupply
> 
> Good Afternoon Jordan Degroot
>  
> Your office has requested an updated or most recent application for
> construction authorization of breakwater, causeways etc in Kugluktuk.
> You've requested five copies, one each for NIRB, DIAND, DFO, Environment
> Canada, and the water board.  But, Jivko has already sent applications on
> Sept 10, 2001 to your office and all listed agencies except  Environment
> Canada. The proposed design and method of delivery remain unchanged, so we
> believe this application does not need updating at this point.  
>  
> Since Sept 10, your office requested additional information which we
> provided by means of two letters.  In both letters we confirmed our
> original proposal. In the second letter we requested extension of the
> delivery date.  But we're waiting for your reply. So please let us know
> about reuired up-dated information for project which may help in
> processing of already submitted applications. Thanks in advance!
>  
> Baljinder Brar 
> Project Officer 
> Public Works & Services 
> Kitikmeot Region, GN 
> Cambridge Bay, NU 
> * 867-983-4156 
> * 867-983-4123 
>  
>  
>  
>